
/* 
 * --------------- Notification Box Styles ---------------
 */

/* Default Notification Box */
.ns_notify
{
    border: solid 1px;
    clear: both;
    position: relative;
    margin-bottom: 20px;
    font-size: 14px;
}
.ns_notify.ns_sticky a.ns_close
{
    display: none;
}
.ns_notify .ns_pad
{
    padding: 10px 20px 10px 60px;
}
.ns_notify h3
{
    font-size: 14px !important;
    padding: 0px 0px 3px 0px !important;
    margin: 0px;
}
.ns_notify p
{
    padding: 0 !important;
    margin: 0;
    font-size: 12px;
}
.ns_notify ul, .ns_notify ol
{
    padding-bottom: 10px !important;
}
.ns_notify .ns_icon
{
    width: 30px;
    height: 33px;
    position: absolute;
    top: 10px;
    left: 15px;
}
.ns_notify a.ns_close
{
    color: #008bcb;
    position: absolute;
    top: 5px;
    right: 8px;
    font-weight: bold;
    padding: 0px 4px;
    font-size: 12px;
    cursor: pointer;
}
.ns_notify a:hover.ns_close
{
    text-decoration: none !important;
    color: #FFF !important;
}
.ns_notify .ns_btn
{
    margin-left: 40px;
    margin-top: -10px;
    margin-right: 20px;
    float: right;
}

/* Error Box */
.ns_notify.ns_error
{
    border-color: #fdad8a;
    background: #fce8e0;
}
.ns_notify.ns_error div.ns_icon
{
    background: url(/assets/images/admin-error.png);
}
.ns_notify.ns_error h3
{
    color: #cd3f0c !important;
}
.ns_notify.ns_error a.ns_close
{
    color: #cd3f0c;
}
.ns_notify.ns_error a:hover.ns_close
{
    background: #cd3f0c;
}

/* Warning Box */
.ns_notify.ns_warning
{
    border-color: #f8d784;
    background-color: #fcf6d0;
}
.ns_notify.ns_warning .ns_icon
{
    background: url(/assets/images/admin-warning.png);
}
.ns_notify.ns_warning h3
{
    color: #e2a200 !important;
}
.ns_notify.ns_warning a.ns_close
{
    color: #e2a200;
}
.ns_notify.ns_warning a:hover.ns_close
{
    background: #e2a200;
}


/* Success Box */
.ns_notify.ns_success
{
    border-color: #b4d56e;
    background-color: #f4fce0;
}
.ns_notify.ns_success .ns_icon
{
    background: url(/assets/images/admin-success.png);
}
.ns_notify.ns_success h3
{
    color: #59963b !important;
}
.ns_notify.ns_success a.ns_close
{
    color: #59963b;
}
.ns_notify.ns_success a:hover.ns_close
{
    background: #59963b;
}


/* Info Box */
.ns_notify.ns_info
{
    border-color: #9cd6ff;
    background-color: #ebf7ff;
}
.ns_notify.ns_info .ns_icon
{
    background: url(/assets/images/admin-info.png);
}
.ns_notify.ns_info h3
{
    color: #008bcb !important;
}
.ns_notify.ns_info a.ns_close
{
    color: #008bcb;
}
.ns_notify.ns_info a:hover.ns_close
{
    background: #008bcb;
}

.ValidationSummary
{
    border: 1px solid #fdad8a;
    clear: both;
    position: relative;
    margin-bottom: 20px;
    font-size: 14px;
    background: #fce8e0 url(/assets/images/admin-error.png) no-repeat 15px 10px;
}

.ValidationHeader
{
    color: #cd3f0c !important;
    padding: 14px 0px 7px 60px !important;
    margin: 0px;
    font-size: 12px;
    
    overflow: visible;
}


.ValidationSummary ul
{
    list-style: none;
    font-size: 12px;
    padding-bottom: 10px !important;
    padding-left: 60px;
}

.ValidationSummary ul li
{
    list-style: none;
    font-size: 12px;
}
